*{margin:0; padding:0;}
body{ font-weight:normal; background-color:#FFFFFF; font-size:14px; color:#333333; font-family: 'Source Sans Pro', sans-serif; }
img{max-width:100%; height:auto; border:0; outline:none;}
p{padding:5px 0 10px 0; line-height:20px;}
ul{list-style-type:none;}
a{text-decoration:none;}
h1{color:#ffffff; color:#000000; text-shadow:1px 1px #fff;  font-size:60px; position:absolute; top:100px; margin:0 0 0 205px; font-weight:300;}
h2{font-size:36px; font-weight:300; padding:10px 0  0 0;}
h2 img{margin:0 0 0 20px;}
.clr{clear:both;}
.master{width:100%; text-align:center;}
.main{width:960px; margin:0 auto; text-align:left;}
.logo{float:right; width:163px; margin:25px 0 0 0;}
.banner-bg{background:url(../images/top-bg.jpg) no-repeat center top;}
.banner{ padding:70px 0 5px 0;}
.banner-left{float:left; width:170px;}
.banner-right{float:right; width:750px;}
.banner-txt{font-size:24px; font-weight:300; margin:70px 0 0 0;}
.banner-txt span{display:block;  padding:20px 0 0 0;}
.download{ width:314px; margin:50px auto;}
.download1{ width:314px; margin:20px auto;}
.top-bar{position:fixed; background: url(../images/top.png) repeat-x 0 -49px; height:60px; top:0; width:100%; left:0;}
.menu{float:right; width:700px; margin:30px 0 0 0;}
.menu ul{}
.menu ul li{float:left; margin:0 5px;}
.menu ul li a{color:#2c3d87; text-transform:uppercase; font-size:16px; display:block; padding:10px 20px;}
.menu ul li a.active, .menu ul li a:hover{background-color:#2c3d87; color:#FFFFFF; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;}
.small-txt{font-size:20px; font-weight:300; color:#000000; margin:5px 0;}
.lrg-txt{font-size:36px; font-weight:300; padding:20px 0 0 0;}
.download-soft{ width:280px; margin:40px 0 20px 50px; float:left;}
.blk-txt{font-size:30px; color:#000000; font-weight:300;}
.footer{background-color: #666666; padding:10px 0; color:#FFFFFF; margin:50px 0 0 0; font-size:13px;}
.footer a{text-decoration:none; color:#FFFFFF;}
.footer a:hover{text-decoration:underline;}
.fl{float:left; margin:0 0 0 0;}
.fr{ float:right;}
.toll{ font-size:16px; color:#bac7ff; padding:15px 0 0 0;}
.log{height:34px; background-color:#0099cc; padding:0 20px; color:#FFFFFF; float:right; margin:9px 0 0 0; line-height:34px; color:#FFFFFF;}
.log a{text-decoration:none; color:#FFFFFF;}
.log a:hover{text-decoration:underline;}
.post{background-color:#f8f8f8; padding:15px; overflow:hidden; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; margin:10px 0;}
.post img{float:left; margin:0 15px 0 0;}
.post span{display:block; font-size:22px; font-weight:300; color:#000000;}
.left-area{float:left; width:660px; margin:20px 0 0 0; }
.main ul{ padding:5px 0 0 0;}
.main ul li{list-style-type:disc; margin:0 0 10px 20px; line-height:19px;}
.main ul li a{color:#000000;}
.main ul li a:hover{text-decoration:underline;}
.left-head{ border-bottom:1px dotted #CCCCCC; font-size:36px; color:#000000; font-weight:300; padding:0 0 7px 0;}
.left-head span{float:right; display:block; padding:0 10px; line-height:20px; color:#FFFFFF; background-color:#666666; font-size:14px; font-weight:normal; margin:15px 0 0 0; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;}
.q-box{ padding:10px ; margin:10px 0;}
.q-box img{float:left; margin:0 10px 0 0;}
.q-box a{font-size:16px; font-weight:normal; color:#000000;}
.q-box a:hover{color:#006699;}
.q-box span{display:block; font-size:12px; color:#999999; margin:0 0 0 54px;}
.q-box1{ padding:10px ; background-color:#f8f8f8; margin:10px 0;}
.q-box1 img{float:left; margin:0 10px 0 0;}
.q-box1 a{font-size:16px; font-weight:normal; color:#000000;}
.q-box1 a:hover{color:#006699;}
.q-box1 span{display:block; font-size:12px; color:#999999; margin:0 0 0 54px;}
.r-pan{float:right; width:250px; margin:30px 0 0 0;}
.head{color:#000000; font-size:24px; font-weight:300;}
.r-pan ul{padding:10px; background-color:#f8f8f8; border:1px solid #e7e7e7; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; margin:	10px 0 0 0;}
.r-pan ul li{background:url(../images/arrow.png) no-repeat 0 7px; padding:0 0 10px 17px; margin:10px 0 0 0; border-bottom:1px dotted #CCCCCC; list-style-type:none;}
.r-pan ul li:last-child{border:none;}
.r-pan ul li a{ color:#000000;}
.r-pan ul li a:hover{color:#000000; text-decoration:underline;}
.nav{ border-bottom:1px dotted #CCCCCC; padding:15px 0 5px 0;}
.nav a{color:#000000;}
.nav a:hover{text-decoration:underline;}
.help{}
.help ul li{ list-style-type:none; margin:10px auto; width:200px;}
.help ul li img{float:left; margin:0 10px 0 0;}
.help ul li a{color:#000000;}
.doc-lin{float:left; margin:40px 0 0 40px;}
.doc-lin a{ color:#000000;}
.doc-lin a:hover{color:#000000; text-decoration:underline;}
.doc-lin span{display:block; margin:10px 0;}
.doc-lin span img{float: left; margin:0 10px 0 0;}

.txt1{font-size:20px; color:#000000; padding:15px 0 0 0;}

.screen{margin:10px 0 0 0; text-align:center;}
.screen img{margin:0 0 -5px 0; padding:0; border:5px solid #333333;}


#nav-wrap {
	margin-top: 0;
	float:left;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 1px;
}

/* nav link */
#nav a {
	padding: 16px 25px;
	display: block;
	color: #000000;
	text-transform:uppercase;
	font-size:16px;
}
#nav a:hover, #nav a.active {
	background: #666666;
	color:#FFFFFF;
	text-decoration:none;
}

/* nav dropdown */
#nav ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}



@media screen and (max-width: 980px) {
.doc-lin{float:none; margin:10px auto; width:240px;}
.main{width:98%;}
.banner-left{float:left; width:18%;}
.banner-right{float:right; width:78%;}
.lrg-txt{font-size:30px;}
.banner-txt{font-size:18px; font-weight:300; margin:10% 0 0 0;}
.banner-txt span{display:block; color:#000000; padding:20px 0 0 0;}
#nav a { font-size:15px; padding:17px 25px 16px 25px;}
.logo{float:left; width:150px; margin:25px 0 0 0;}
.download-soft{margin:30px auto 0 auto; float:none;}
.r-pan{float:right; width:30%; margin:30px 0 0 0;}
.left-area{float:left; width:65%; margin:20px 0 0 0; }
.head{font-size:20px;}
}

@media screen and (max-width: 768px) {
h2{font-size:26px; font-weight:normal;}
.banner{ padding:80px 0 10px 0;}
.banner-txt{margin:11% 0 0 0;}
.download{ width:60%; margin:10% auto;}
.head{font-size:18px; font-weight:normal;}

#nav li {
	margin-right: 2px;
}
#nav a { padding:19px 10px 18px 10px; font-size:12px;}
.logo{float:left; width:130px; margin:15px 0 0 0;}
.download-soft{ width:250px; margin:40px auto 0 auto; float:none;}
.lrg-txt{font-size:22px; font-weight:normal;}
.download1{ width:100%; margin:20px auto; text-align:center;}
	.fl{float:none; text-align:center;}
	.fr{float:none; text-align:center; border-top:1px solid #999999; padding:20px 0 0 0; margin:20px 0 0 0;}

}

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 600px) {
.screen img{width:90%;}
.r-pan{float:none; width:100%;  }
.left-area{float:none; width:100%;}
.head{font-size:24px; font-weight:300; }
.log{height:34px; background:none; padding:0 20px; color:#FFFFFF; float:right; margin:9px 0 0 0; line-height:34px; color:#333333;}
.log a{text-decoration:none; color:#333333;}
h1{font-size:36px; position:absolute;  top:100px; margin:0 0 0 170px; font-weight:normal;}
.banner img{width:140px;}
.banner{ padding:70px 0 0 0;}

	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
		color: #ffffff;
		font-weight:normal;
		text-transform:uppercase;
		width: 42px;
		height: 22px;
		background: #666666 url(../images/menu-icon.png) no-repeat 10px center;
		padding: 5px 10px 0 42px;
		cursor: pointer;
		display: block; /* show menu icon */
		margin:10px 0 0 0;
	}
	#menu-icon:hover, #menu-icon.active {
		background: #ffffff url(../images/menu-hover.png) no-repeat 10px center; color:#666666;
		border:1px solid #666666;
	}
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 38px;
		width: 150px;
		left:0;
		z-index: 10000;
		padding: 5px;
		background: #ffffff;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
		
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 ;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #000000;
		border: none;
		display:block;
		padding:5px;
	}
	#nav a:hover, 
	#nav ul a:hover, #nav a.active {
		background: 2c3d87;
		color: #ffffff;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 5px;
		
	}


}

@media screen and (min-width: 600px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}


}

@media screen and (max-width: 480px) {
.banner img{width:120px;}
h1{color:#000000; text-shadow:1px 1px #fff; font-size:24px; position:absolute; top:90px; margin:0 0 0 150px; font-weight:normal; text-align:center;}
.banner-left{float:none; width:50%; margin:40px auto 0 auto;}
.banner-right{float:none; width:95%;}
.banner-txt{ font-size:14px; color:#000000; text-align:center; margin:0; padding:0 0 10px 0;}
.banner-txt span{padding:10px 0 0 0;}
.download{ width:70%; margin:10px auto;}
.post span{font-size:16px; font-weight:normal;}

}